Subject: bug#55039: [PATCH] Use VC-relative file names in ChangeLog entries

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 06 Sep 2022 13:13:01 +0200

Eli Zaretskii <[email-masked]> writes:

> First, I think this must be customizable, because different projects
> have different conventions.

This was several months ago -- Philip, did you do any further work in
this direction?

> Second, I think the code should DTRT if there's already a ChangeLog
> file in the current directory or in one of its parent directories,
> because those usually show you the project's conventions.

This would be a separate issue, though?  (And I agree that it would be
nice to have, but it doesn't sound trivial to implement.)